#AE_primary_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% + 1px); }
  #AE_primary_nav ul li {
    width: 100%;
    text-align: center;
    border: 1px solid #e8e8e9;
    border-right: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%; }
    #AE_primary_nav ul li a {
      display: table;
      height: 100%;
      padding: 22px 0;
      position: relative;
      display: inline-block;
      width: 100%;
      vertical-align: top;
      color: #001659;
      font-size: 18px;
      line-height: 23px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-weight: 500;
      display: table-cell;
      vertical-align: middle; }

#AE_primary_nav li:hover {
  background-image: url(../images/default_pattern.png);
  background-position: 520px 0;
  -webkit-transition: 15s linear;
  transition: 15s linear; }

.logo-warp {
  text-align: center;
  background-color: #0094cd; }

#logo {
  margin: 0 auto;
  padding: 7px 0; }

.menu-toggle-btn {
  padding: 15px 0; }
  @media (max-width: 992px) {
    .menu-toggle-btn {
      padding: 25px 0; } }

.toggle-warp {
  text-align: center;
  background-color: #0094cd; }
  @media (max-width: 992px) {
    .toggle-warp {
      background-color: #15436d; } }
  .toggle-warp button {
    width: 100% !important; }
    .toggle-warp button i {
      color: #fff; }
  .toggle-warp:hover {
    background-color: #15436d; }

.breadcrumbs-transparent-on {
  padding: 150px 0 90px;
  margin-bottom: 0; }
  @media (max-width: 992px) {
    .breadcrumbs-transparent-on {
      padding: 95px 0 10px; }
      .breadcrumbs-transparent-on h1 {
        font-size: 16px;
        display: none; } }

#colophon .footer-inner {
  padding: 80px 0; }

#colophon .footer-inner .footer-menu {
  -webkit-column-count: 1;
  column-count: 1; }

#colophon .footer-inner .footer-title {
  color: #fff !important;
  font-size: 21px; }

#colophon .footer-inner .contact-info > div .ci-left {
  background-color: transparent !important;
  font-size: 21px; }

.footer-about {
  margin-left: 40px; }
  @media (max-width: 992px) {
    .footer-about {
      margin: 0 0 30px; } }

#colophon .copyrights {
  padding-top: 0;
  padding-bottom: 0; }

@media (max-width: 992px) {
  .copyrights-right {
    border-top: 1px solid rgba(255, 255, 255, 0.1); } }
.copyrights-right #social_icons {
  margin-top: 0 !important; }

.copyrights .text-center {
  padding: 20px 0; }

#colophon .footer-logo {
  padding: 10px 0; }

#colophon #social_icons > div {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  padding: 30px 20px;
  height: 100%; }
  @media (max-width: 992px) {
    #colophon #social_icons > div {
      padding: 15px 20px; } }
#colophon #social_icons > div:first-child {
  border-left: 1px solid rgba(255, 255, 255, 0.1); }

.footer-info .wtime {
  display: none; }

.home-serv {
  padding: 100px 0 10px; }
  .home-serv .card-wrap-col {
    padding: 0 6% 0 0; }

.serv-card {
  border: 0px;
  background-color: transparent; }
  @media (max-width: 992px) {
    .serv-card {
      margin-left: 100px; } }
  .serv-card .card-item {
    padding: 0; }
    .serv-card .card-item .explore,
    .serv-card .card-item .card-title a,
    .serv-card .card-item .card-excerpt {
      color: #fff; }

.post-type-archive #AE_header {
  margin-bottom: 0; }
.post-type-archive .ba_breadcrumb {
  background-image: url(../images/breadcrumb.jpg);
  padding: 20px 0; }
  .post-type-archive .ba_breadcrumb .bread-link,
  .post-type-archive .ba_breadcrumb h1 {
    color: #15436d; }

.services-archive {
  padding: 100px 0 40px; }

.latest-projects {
  padding: 100px 0 50px; }
  @media (max-width: 992px) {
    .latest-projects {
      padding: 50px 0; } }
  .latest-projects .card-wrap-col {
    margin-bottom: 0; }
    @media (max-width: 992px) {
      .latest-projects .card-wrap-col {
        padding: 0 20px; } }
  .latest-projects .btns {
    float: left;
    margin-top: 100px; }
    @media (max-width: 992px) {
      .latest-projects .btns {
        margin-top: 30px;
        float: right;
        margin-right: 20px !important; } }
    .latest-projects .btns .customNextBtn {
      background-color: #09316f !important;
      margin-bottom: 10px; }
      .latest-projects .btns .customNextBtn:hover {
        background-color: #0094cd !important; }
    .latest-projects .btns .customPreviousBtn:hover {
      background-color: #09316f !important; }
    .latest-projects .btns .customPreviousBtn,
    .latest-projects .btns .customNextBtn {
      display: block;
      width: 150px;
      cursor: pointer;
      padding: .9rem 1rem; }

.other-projects {
  padding: 100px 0 50px; }
  @media (max-width: 992px) {
    .other-projects {
      padding: 50px 0; } }
  .other-projects .owl-nav {
    position: relative;
    z-index: 2;
    margin: -70px 14.9% 0; }
    @media (max-width: 992px) {
      .other-projects .owl-nav {
        margin: -50px 14.8% 0; } }

/* Portfolio Page*/
.projects-page {
  padding: 100px 0; }
  @media (max-width: 992px) {
    .projects-page {
      padding: 30px 0 100px; } }
  @media (max-width: 992px) {
    .projects-page .head-flex {
      display: block !important; } }

.top-tab {
  text-align: left; }
  .top-tab li a {
    color: #d4d4d4;
    padding: 8px 20px;
    border: 1px solid #d4d4d4;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0; }
    @media (max-width: 992px) {
      .top-tab li a {
        border-color: #15436d;
        color: #15436d; } }

.proj-thumb {
  position: relative;
  overflow: hidden; }
  .proj-thumb img {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }
  .proj-thumb .proj-cat {
    background-color: #0094cd;
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; }
  .proj-thumb:hover img {
    -webkit-transform: rotate(30deg) scale(1.8);
            transform: rotate(30deg) scale(1.8); }
  .proj-thumb:hover .proj-cat {
    bottom: -100%; }

.proj-gallery {
  position: relative; }
  @media (max-width: 992px) {
    .proj-gallery {
      margin-bottom: 40px !important; } }
  .proj-gallery .owl-nav {
    float: left; }

.proj-meta {
  position: absolute;
  top: 0;
  left: 0;
  width: 350px;
  background-color: #0094cd;
  color: #fff;
  padding: 20px 30px;
  list-style-type: none;
  z-index: 2; }
  @media (max-width: 992px) {
    .proj-meta {
      width: 100%;
      position: inherit;
      top: inherit;
      left: inherit;
      padding: 15px;
      margin: 30px 0; } }
  .proj-meta h1 {
    color: #fff;
    font-size: 16px; }
  .proj-meta li {
    padding: 10px 0 12px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2); }
    @media (max-width: 992px) {
      .proj-meta li {
        border-color: rgba(255, 255, 255, 0.1); } }
    .proj-meta li strong {
      font-weight: normal; }
    .proj-meta li i {
      margin-left: 3px; }
    .proj-meta li:last-child {
      border-bottom: 0; }

@media (max-width: 992px) {
  .home-blog .card,
  #projects-owl .card {
    padding: 0; } }

.home-partners {
  padding: 50px 0; }
  @media (max-width: 992px) {
    .home-partners {
      padding: 50px 0 20px; } }
  .home-partners h2 {
    color: #fff; }

.partner-box .partner-inner {
  position: relative;
  overflow: hidden; }
  .partner-box .partner-inner .img-1 {
    position: relative;
    display: block;
    width: auto;
    margin: 0 auto;
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
    opacity: 0.2; }
  .partner-box .partner-inner .img-2 {
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease; }
  .partner-box .partner-inner:hover .img-1 {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); }
  .partner-box .partner-inner:hover .img-2 {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0); }

/* Page */
.partners-page {
  padding: 100px 0 80px; }

.home-blog {
  padding: 50px 0; }
  @media (max-width: 992px) {
    .home-blog {
      padding: 50px 0 10px; } }
  .home-blog .card-wrap-col {
    margin-bottom: 0; }
    @media (max-width: 992px) {
      .home-blog .card-wrap-col {
        padding: 0 20px;
        margin-bottom: 40px; } }
  .home-blog .arkal-card {
    border: 0px;
    background-color: transparent; }
    .home-blog .arkal-card:hover .card-title a {
      color: #0094cd; }

.entry-content {
  color: #fff; }
  .entry-content p {
    color: #fff; }

.entry-tags {
  margin: 40px 0;
  padding-top: 15px;
  border-top: 1px dashed rgba(255, 255, 255, 0.1);
  color: #fff; }
  .entry-tags a {
    color: #fff; }
    .entry-tags a:hover {
      color: #0094cd; }

.post-navigation {
  background-color: #184c7b;
  border-radius: 0; }
  .post-navigation br {
    display: none; }
  .post-navigation .nav-next {
    text-align: left !important; }
  .post-navigation .nav-links .meta-nav {
    color: #fff;
    font-size: 14px;
    display: block;
    margin-bottom: 10px; }
  .post-navigation .post-title {
    color: #fff; }
    .post-navigation .post-title:hover {
      color: #0094cd; }

.widget {
  border: 1px solid #174976;
  background-color: #174976;
  padding: 50px 20px 20px; }

.widget .widget-title {
  background-color: #15436d;
  font-size: 23px; }

.widget ul li {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
  margin-bottom: 0; }
  .widget ul li:last-child {
    border-bottom: 0; }
  .widget ul li a {
    padding: 10px 0 12px;
    display: block;
    color: #fff;
    font-weight: bold; }

.blog .ba_breadcrumb {
  background-image: url(../images/breadcrumb.jpg); }
  .blog .ba_breadcrumb .bread-link,
  .blog .ba_breadcrumb h1 {
    color: #15436d; }

.blog .card-title {
  font-size: 18px; }

.blog .site-main {
  padding: 0 0 50px; }

.cats-warp {
  background-color: #184B78;
  padding: 80px 0 40px;
  background-image: url(../svg/grid.svg);
  background-position: bottom -10px center;
  background-repeat: no-repeat;
  background-size: 100% 34.82px; }

.ca-inner {
  margin-bottom: 40px; }
  .ca-inner strong {
    color: #fff;
    padding: 15px 0;
    display: block; }

@media (max-width: 992px) {
  .card {
    padding: 0 15px; } }

.cat-heading {
  margin-bottom: 20px;
  text-align: center; }

.logged-in-as a {
  color: #fff; }
  .logged-in-as a:hover {
    color: #0094cd; }

.comment-respond label {
  color: #fff; }

.rating-container > input + label:before {
  color: #0094cd; }

.comments-area p.comment-form-comment textarea {
  border-radius: 0; }

.contact-page {
  padding: 100px 0; }
  .contact-page .contact-info {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; }
    @media (max-width: 992px) {
      .contact-page .contact-info {
        display: block !important; } }
  .contact-page textarea {
    max-height: 100px; }
  .contact-page .ci-description,
  .contact-page .ci-link,
  .contact-page label {
    color: #fff !important; }
  .contact-page .ci-link:hover {
    color: #0094cd !important; }
  .contact-page .form-control {
    border-radius: 0px;
    border: 0px; }
    .contact-page .form-control:focus {
      color: #222;
      background-color: #eee; }
  .contact-page .form-group:before {
    color: #15436d; }

.c-date:before {
  content: "\f073"; }

.comment-form .submit,
.btn,
.proj-select button,
f#BA_woocommerce button.disabled,
#BA_summary .single_add_to_cart_button,
#BA_summary .tinvwl_add_to_wishlist_button {
  border-radius: 0; }

.selected-flag:focus {
  outline: inherit; }

.map-frame {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  padding-left: 20px; }
  @media (max-width: 992px) {
    .map-frame {
      padding: 0 !important; } }
  .map-frame:hover {
    -webkit-filter: grayscale(0%);
            filter: grayscale(0%); }

.contact-page .contact-info > div .ci-left {
  width: 54px;
  height: 54px;
  line-height: 54px;
  border-radius: 0;
  font-size: 21px;
  color: #fff; }

.join-page {
  padding: 30px 0; }

.join-inner {
  background-color: #133e64; }
  .join-inner .heading-dot {
    font-size: 32px; }
  .join-inner .heading-small {
    font-size: 18px; }

.join-form {
  padding: 50px 40px 50px 10px; }
  @media (max-width: 992px) {
    .join-form {
      padding: 30px 15px; } }

.vg-box {
  padding: 30px; }

.vg-vision {
  background-color: #0094cd; }
  @media (max-width: 992px) {
    .vg-vision {
      margin-bottom: 30px; } }

.vg-goal {
  background-color: #0094cd; }

.story-left {
  padding: 30px 20px; }
  @media (max-width: 992px) {
    .story-left {
      padding: 50px 0; } }

.department {
  padding: 50px 0 100px; }
  .department ul {
    -webkit-column-count: 2;
            column-count: 2;
    padding: 0;
    margin: 0; }
    @media (max-width: 992px) {
      .department ul {
        -webkit-column-count: 1;
                column-count: 1; } }
    .department ul li {
      padding: 7px 0;
      list-style-type: none; }
      .department ul li:before {
        content: "\f00c";
        display: inline-block;
        margin-left: 10px;
        font-weight: bold;
        font-family: "Font Awesome 5 Free";
        color: #0094cd; }

.department-left {
  padding: 30px 20px; }
  @media (max-width: 992px) {
    .department-left {
      padding: 50px 0 0; } }

.word-right {
  padding: 20px 0px 20px 40px; }
  @media (max-width: 992px) {
    .word-right {
      padding: 50px 0; } }

.about-carousel {
  padding: 100px 0;
  text-align: center;
  background-color: #0094cd; }
  .about-carousel .desc {
    text-align: justify; }

body {
  color: #eee; }

.desc {
  font-size: 16px;
  line-height: 1.8; }

.heading {
  font-size: 48px;
  color: #fff;
  position: relative; }
  .heading span {
    color: transparent;
    -webkit-text-stroke: 2px rgba(255, 255, 255, 0.04);
    letter-spacing: 3px;
    font-size: 120px;
    position: absolute;
    right: 5%;
    top: -130%; }
    @media (max-width: 992px) {
      .heading span {
        display: none; } }

.heading-dot {
  padding-right: 30px;
  color: #8ebce1; }
  .heading-dot:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 20px;
    height: 4px;
    background-color: #8ebce1; }

.heading-small {
  font-size: 28px;
  color: #fff; }
  @media (max-width: 992px) {
    .heading-small {
      font-size: 18px;
      line-height: 1.7; } }

#rev_slider_1_1_wrapper .aux-wilmer-navigation.tparrows:hover,
#rev_slider_1_1_wrapper .aux-wilmer-navigation.tparrows.tp-rightarrow {
  background-color: #0094cd !important; }

#rev_slider_1_1_wrapper .wilmer-navigation .tp-bullet {
  background-color: #fff !important; }

/* Card */
.arkal-card {
  border: 0px;
  background-color: transparent; }
  .arkal-card .card-item {
    padding: 0; }
  .arkal-card a,
  .arkal-card .card-date,
  .arkal-card .card-excerpt,
  .arkal-card .card-category {
    color: #fff; }
  .arkal-card .card-footer {
    margin-top: 20px;
    padding: 0;
    border: 0px;
    background-color: transparent; }
    .arkal-card .card-footer .card-more i {
      font-size: 20px;
      padding: 18px;
      margin-right: 30px;
      border-radius: 3px;
      display: inline-block;
      color: #fff !important;
      -webkit-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out; }
  .arkal-card:hover .card-more i {
    background-color: #0094cd; }

/* Counter */
.counter {
  padding: 50px 0 60px; }
  .counter .justify-content-start {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important; }

.counter-inner {
  margin-bottom: 40px; }
  @media (max-width: 992px) {
    .counter-inner {
      text-align: center;
      margin-bottom: 80px; } }
  .counter-inner .counter-num {
    font-size: 54px;
    font-weight: bold;
    color: #fff;
    position: relative; }
    .counter-inner .counter-num span {
      color: transparent;
      -webkit-text-stroke: 2px rgba(255, 255, 255, 0.04);
      letter-spacing: 3px;
      font-size: 160px;
      position: absolute;
      right: 0;
      top: -100%; }
  .counter-inner .counter-meta h3 {
    font-size: 32px;
    color: #fff;
    line-height: 1.6; }
    .counter-inner .counter-meta h3 small {
      font-size: 18px;
      font-weight: normal; }
